@font-face {
	font-family: FreightSansBook;
	src: url("../fonts/FreightSansBook.ttf"); }

@font-face {
	font-family: FreightSansBold;
	src: url("../fonts/FreightSansBold.ttf"); }

@font-face {
	font-family: FreightSansBlack;
	src: url("../fonts/FreightSansBlack.ttf"); }

@font-face {
	font-family: TriniteNo3-MediumCond;
	src: url("../fonts/TriniteNo3-MediumCond.ttf"); }

        /* <!-- */
	/* General styles */
    body {
		font-family:Arial, Helvetica, sans-serif;
        margin:0;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        width:1100px;
        background:#fff;
        min-width:600px;    /* Minimum width of layout - remove line if not required */
							/* The min-width property does not work in old versions of Internet Explorer */
		font-size:12px;
		/*font-size:90%;*/
    }

	.feature1 {
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:30px;
	color:#FFFFFF;

	}

	.feature2 {
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:18px;
	color:#FFFFFF;

	}

	.more1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;

	}

	.more2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;

	}

	.more3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#c1a761;
	text-decoration:none;
	}


	p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:18px;
}

    .contentHead{
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#8a1f03;
	line-height:18px;
	letter-spacing:1px;
}

	.dualColumn { 
		position:relative; 
		top:-2px; 
		left:-4px; 
		width:634px; 
		height:148px;		
}

/*
	.dualColumn { 
		position:relative; 
		top:-2px; 
		left:-4px; 
		border-top: 8px solid #95A0A9; 
		width:634px; 
		height:148px;		
}
*/

	/* This style creates the left side graphic background on the home page.
	   It is called from within the HomeTextGraphics content channel. */	
	.left { 
		float : left; 
		width : 315px; 
		height:148px;
		/*background-image:url(/_data/global/images/backgrounds/home_subFeatureLeft_bg.jpg);*/
		margin: 0px !important;
}

	/* This style creates the right side graphic background on the home page.
	   It is called from within the HomeTextGraphics content channel. */	
	.right {
		float : right; 
		width : 319px; 
		height:148px; 
		/*background-image:url(/_data/global/images/backgrounds/home_subFeatureRight_bg.jpg);*/
		margin: 0px !important;
}

.spacer { clear : both; }

	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    	clear:both;
	    	float:left;
        	width:1100px;				/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}

	/* column container for event registration forms */
	.colmask2 {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    	clear:both;
	    	float:left;
        	width:1300px;				/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}

	/* 3 column settings */
	.masterLayout {
	    background:#c0ceeb;    	/* Right column background colour */
	}
    .masterLayout .colmid {
        float:left;
        width:200%;
        margin-left:-225px; 	/* Width of right column */
        position:relative;
        right:100%;
        background:white;    	/* Centre column background colour */
    }
    .masterLayout .colleft {
        float:left;
        width:100%;
        margin-left:-49%;
        position:relative;
        left:440px;         	/* Left column width + right column width */
        background:white;    	/* Left column background colour */
    }
    .masterLayout .col1wrap {
        float:left;
	    width:50%;
	    position:relative;
	    right:200px;        	/* Width of left column */
	    padding-bottom:1em; 	/* Centre column bottom padding. Leave it out if it's zero */
	}
	.masterLayout .col1 {
        margin:0 200px;     	/* Centre column side padding:
                            	Left padding = left column width + centre column left padding width
                            	Right padding = right column width + centre column right padding width */
        position:relative;
	    left:200%;
	    overflow:hidden;
		padding-right: 54px;
	}
    .masterLayout .col2 {
        float:left;
        float:right;			/* This overrides the float:left above */
        width:200px;        	/* Width of left column content (left column width minus left and right padding) */
        position:relative;
        right:15px;          	/* Width of the left-had side padding on the left column */
    }

    .masterLayout .col3 {
        float:left;
        float:right;			/* This overrides the float:left above */
        width:240px;        	/* Width of right column content (right column width minus left and right padding) */
        margin-right:0px;  	/* Width of right column right-hand padding + left column left and right padding */
        position:relative;
        left:50%;

    }

	.topMastBg {
        border-bottom:1px solid #fff; background-color:#1B4298; width:630px; height:35px;
    }

	/* This style creates the main graphic background on the home page (above the smaller right and left graphics). 
	   It is called from within the HomeTextGraphics content channel. */	
	.homeBgMain {
		position:relative; 
		top:0px; 
		left:-4px;
        background-color:#c7bba2; 
		width:634px; 
		height:240px; 
		/*background-image:url(/_data/global/images/backgrounds/home_main_bg.jpg); 
		background-repeat:no-repeat; */
		margin-bottom:10px; 
		background-color:#d0bfa3;
}

	/* This style creates the main graphic background on all the pages except the home page. It is 
	   called from within the header file.  */	
	.subBgMain {
        /*background-color:#c7bba2;*/
		width:630px; 
		height:240px; 
		/*background-image:url(/_data/global/images/backgrounds/sub_main_bg.jpg);
		background-repeat:no-repeat; */ 
		margin-bottom:10px; 
		/*background-color:#d0bfa3;*/
}

	.homeBgContentPad {
       padding-top:45px;
	   padding-left:10px;
    }

	.homeBgContentPad2 {
       padding-top:35px;
	   padding-left:10px;
    }

	 .mainContentPad {
       padding-right:20px;

    }

	 .logo {
       margin-top:84px;
    }

	#dividerLeft {
    	position:relative; 
		left:0px; 
		margin-top:75px; 
		margin-left:18px;
		background-color: #95A0A9;
		width:183px; 
		height:70px;
    }

	#dividerLefttext p {
		margin-left:25px;
		padding-top:18px;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;		
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;
		font-weight:bold;
		color:#FFFFFF;
		text-decoration:none;
		text-transform:uppercase;
		line-height:normal;		
	}

	.partnerContain {
       margin-top:52px; margin-left:17px;
    }

	.metaContain1 {
	   margin-top:15px;
	   position:relative;
	   top: 15px;
	}

	.metaContain1 a img {
	   border-style:solid;
	   border-bottom:thin solid #FFFFFF;
	   border-style: none;
	}

	.metaContain2 {
	   margin-top:5px;
	}

	.metaContain3 {
	   margin-top:0px;
	}

	 .loginContain {
	   margin-left:-3px;
	   margin-top:10px;
	   position:relative;
	   top:15px;
	 }

	 .dividerRight {
	   position:relative; background-color:#FFFFFF; width:205px; height:1px; top:25px;
	 }

 .menuDividerRight {
	   position:relative; background-color:#cac3aa; width:183px; height:1px; top:0px; left:17px;
	 }

	.calendarContain {
	   margin-top:78px;
	   position:relative;
	   top: -27px;

	}

	.calendarEventContain {
	   margin-top:0px;
	 }

/************SLIDESHOW****************/

/*#slidecontainer {
	width: 940px;
	height: 300px;
	margin: 20px auto;
	padding:0;
	position: relative; 
	z-index:0;
}*/
/*
#slides {
	width: 740px; 
	float: right; 
	margin-right: 20px; 
	z-index:100;
}

#slides .next,#slides .prev {
	width:24px;
	height:43px;
	position: absolute;
	top:130px;
	left:300px;
	z-index:101;
}
*/
.slides_container {
	width: 186px;
	height: 372px;
	float: left; 
	/*border: 10px #515151 solid;*/ 
	-moz-box-shadow: 0px 1px 4px 0px #000;
	-webkit-box-shadow: 0px 1px 4px 0px #000;
	box-shadow: 0px 1px 4px 0px #000;
}

.slides_container img { height: 372px; width: 186px; border-style: none;}
/*
#slides .next { left:920px; border-width: 0px; }
#slides .prev { left: 196px; }
.next img { border-width: 0px; }
.prev img { border-width: 0px; }*/
/* */
.pagination { margin: 12px auto 0; width: 100px; }
*:first-child+html .pagination { margin: -7px auto 0 auto; } * html { width: 61px; }

.pagination li {
	float:left;
	list-style-type: none;
	margin:10px 1px;
}

.pagination li a {
	width:12px;
	height:0;
	/*background-image:url(/_data/n_0001/images/pagination.png);*/
	background-position:0 0;
	display:block;
	float:left;
	overflow:hidden;
	padding-top:12px;
}

.pagination li.current a { background-position: 0 13px; }

	/* This style manages the space for the top ad banner in the right column. 
	 * It was subsequently replaced by the slideshow */
	/*#adContain1 {
	   display:block;
	   background-image:url(/_data/n_0001/images/adbanners/dewitt2011.jpg);
	   height:372px; 
	   text-indent:-9999px;
	   width:186px;
	 }*/

	/* Original version in case we want to revert 
	.adContain1 {
	   margin-top:0px; 
	   background-color:#999999; 
	   border-bottom:1px solid #e5e2c4; 
	   height:123px; 
	   width:180px;
	 }*/

	/* This style manages the space for the bottom ad banner in the right column. */
	.adContain2 {
	   margin-top:0px; 
	   background-color:#999999; 
	   border-bottom:1px solid #e5e2c4; 
	   height:123px; 
	   width:180px;
	 }

	/* Footer styles */
	#footer {
        clear:both;
        float:left;
        width:100%;
		border-top:0px solid #d3aa00;
    }
    #footer p {
        padding:10px;
        margin:0;
    }
    /* --> */

	div#CalendarBox {
	/*padding-bottom: 0px;*/
	width: 185px;
	background-color:#1B4298;
	/*border: 1px solid #9d9784;*/

	border-left: 1px solid #a2baeb;
	border-top: 1px solid #a2baeb;
	/*margin: 0px auto;*/
}
div#CalendarBox table {
	border-collapse:collapse;
	border-spacing:0;
	font-family:arial,helvetica,sans-serif;
	font-size:13px;
	font-stretch:normal;
	font-variant:normal;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	text-align:center;
	width:100%;
	-x-system-font:none;
	line-height:normal;
}
div#CalendarBox table th {
    font-family:arial,helvetica,sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	height: 33px;
	font-weight:bold;
	line-height: 25px;
	text-transform: uppercase;
	background:transparent none repeat scroll 0 0;
	font-weight:normal;
	/* padding:0 0 0.6em; */
	text-align:center;
	text-transform:uppercase;
}

div#CalendarBox table.CalMonthBar th {
  height: 25px;
  line-height: 25px;
  font-weight:bold;
}

div#CalendarBox table.CalMonthBar th a {
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	color: #848484;
	font-size: 1px;
	width: 25px;
	line-height: 1px;
	height: 25px;
	text-decoration: none;
}

div#CalendarBox table.CalMonthBar th.PrevMonth a {
	background-image: url(/_data/n_0001/images/cal_prevmonth_arrow.gif);
	float: left;
}

div#CalendarBox table.CalMonthBar th.NextMonth a {
	background-image: url(/_data/n_0001/images/cal_nextmonth_arrow.gif);
	float: right;
}
div#CalendarBox table.CalDaysBox {
	border-color: #fff; /* changed to AAA color */
}
div#CalendarBox table.CalDaysBox td.dayTitle {
	font-size: 11px;
	height: 20px;
	line-height: 20px;
	color: #6e6c60; /* changed to AAA color */
}
div#CalendarBox table.CalDaysBox td.day {
	font-size: 11px;
	background-color: #c0ceeb; /* changed to AAA color */
	color: #95A0A9; /* changed to JFN's color */
	font-weight: bold;
	height: 23px;
	line-height: 23px;
	text-align: center;
	border-color: #a2baeb; /* changed to AAA color */
	border-style: solid;
	border-width: 0px 1px 1px 0px;
}

div#CalendarBox table.CalDaysBox td.emptyDay {
  background-color: #c0ceeb;
}

div#CalendarBox table.CalDaysBox td.hasEvent {
	cursor: pointer;
	background-color: #95A0A9;
	color: #fff;
}
#right div#CalendarBox table.CalDaysBox td.hasEvent a {
	text-decoration: none;
	color: #fff;
}
#right div#CalendarBox a {
		color: #8a1f03;
		text-decoration: none;
	}

#right div#CalendarBox a:hover {
		text-decoration: underline;
	}

div#CalendarBox table.CalDaysBox td.today {
	background-color: #5776ba; /* changed to AAA color */
	color: #fff;
}
div#CalendarBox table.CalDaysBox td.lastMonth {
	background-color: #c0ceeb;
	color: #c0ceeb;
}

div#CalendarBox table.CalDaysBox td.lastMonth a {
  display: none;
}

div#dspMultiEvent {
	color: #8a1f03;
	background-color: #c0ceeb;
}

#right div#CalendarBox div#dspMultiEvent a.closebtn {
  display: block;
  text-align: right;
  font-weight: bold;
  right: 0px;
  float: right;
}

/*START NAV*/

div#leftnav {
       margin-top:44px; margin-left:17px;

    }

div#leftnav ul {

	padding: 0px 0px 0px 0px;
	margin: 0px 0px;
	list-style-type: none;
	}

/*
div#leftnav li a {
color: #8a1f03;
text-decoration: none;
line-height: 20px;
}
*/

div#leftnav a:hover {
text-decoration: none;
}



		div#leftnav li {
			padding-left: 0px;
			list-style-type: none;
			border-top: 1px solid #cac3aa;
			padding-top:2px;
			padding-bottom:8px;
		}


	div#leftnav li a {
			color: #1B4298;
			font-size: 10px;
			line-height: 10px;
			text-decoration: none;
			font-weight: bold;
			font-family: Myiad, Arial, Helvetica, sans-serif;
			text-transform:uppercase;
			letter-spacing: 1px;
		}




div#leftnav li a:hover {
color: #95A0A9;
}


div#leftnav li ul {
			display: none;

		}



div#leftnav li.currentnav ul {
			display: block;
			list-style-type: none;
			padding-left:0px;
			margin-left:0px;
			text-transform:lowercase;
		}



div#leftnav li.currentnav ul li {
			padding-left:20px;
			margin-left:0px;
			border-top: 0px solid #FFFFFF;
			padding-top:0px;
			padding-bottom:0px;

		}


div#leftnav li li li {
			display:none;
		}


	div#leftnav li.currentnav li.currentnav li {
			display:block;

		}


	div#leftnav li.currentnav li.currentnav ul li.currentnav a  {
	        display:block;
			font-size: 10px;
			color: #ba980c;

		}



			div#leftnav li.currentnav ul li a, div#leftnav li.currentnav ul li li a {
			font-weight:normal;
			font-size: 10px;
			line-height: 20px;
			color: #919195;
		}


		div#leftnav li.currentnav a, div#leftnav li.currentnav ul li.currentnav a {
			color: #95A0A9;
		}

/*END NAV*/

/*START LOGIN*/

	div#login-component > table {
	background-color:#c0ceeb;
	}

	div#login-component td.appInputTitle {
	color:#95A0A9;
	font: bold 11px 'georgia',helvetica, sans-serif;
	background-color: transparent;
	}

	div#login-component	td.content input.appInputButton {
	color:#1B4298;
	font-family:Arial, Helvetica, sans-serif;
	font: bold 11px;
	text-transform:uppercase;
	background-color:#FFFFFF;
	border: 1px solid;
	border-color:#FFFFFF;
	}

	div#login-component	td.leftNavText span.appLinkAlone a {
	color:#1B4298;
	font: bold 10px 'myriad',helvetica, sans-serif;
	}

		div#login-component	td.leftNavHeading input.appInputText {
		border: 0px solid #ff0000;
		background: #FFFFFF;
		color: #918c7e;
		font-size: 11px;
		width: 150px;
		/*height: 15px;*/
	}

/*END LOGIN*/

/*
	#navContain {
       margin-top:44px; margin-left:17px;

    }

*/


	.memberSearch {
		font-family: arial;
		width: 620px;
	}
	
	.memberSearch ul.columns li {
		float: left;
		width: 305px;
	}

	.memberSearch h1 {
		color: #1B4298;
		margin-top: 0;
		font-family: 'Times New Roman';
	}

	.memberSearch .checkbox {
		border: solid #FFFFFF 1px;
	}

	.memberSearch .list {
		color: #000000;
		margin-top: 5px;
		margin-left: 5px;
		color: #000000;
		font-family: Arial,sans-serif;
		font-size: 12px;
	}
		
	.memberSearch .sectionBox {
	  clear: both;
	  margin-bottom: 18px;
	  font-family: 'times new roman';
	  font-size: 15px;
	  position:relative;
	}

	.emailmember {
		position:absolute;
		left:519px;
		width:100px;
		text-align:center;
		font-family: 'times new roman';
		font-size: 10px;
	}
	
	.emailmember img {
		cursor:pointer;
		height: 75px;
		width: 75px;
		border: none;
	}
	
	.emailsubmiterror {
	  
	  font-family: 'times new roman';
	  color:#ff0000;
	  font-size: 15px;
	  font-weight:bolder;
	}

	.emailmembermessage {
	  
	  font-family: 'times new roman';
	  color:#46ab3a;;
	  font-size: 15px;
	  font-weight:bolder;
	}
		
/* Start Captcha */

	div#captcha.captchacontent {
		margin-left:106px;
	}

	/* Similar to rule above but this one only for donation form captcha */
	div#donationpaymentform div#captcha.captchacontent {
		margin-left:10px;
	}

	
	#captcha div.captchalabel {
		clear: both;
		float:left;
		margin-right:10px;
	}

	#captcha div.captchaCode{
		float:left;
		margin-right:10px;
	}
	
	#captcha div.captchaImage{
		clear: both;
		float:left;
		width:474px;
		text-align:center;
	}
	
	/* Similar to rule above but this one only for donation form captcha */
	div#donationpaymentform #captcha div.captchaImage{
		float:left;
		text-align:center;
		width:30%;
		clear:none;
	}
	
	#captcha div.captchaImage img{
		height:40px;
		width:150px;
	}

/* End Captcha */


/* Start user profile styles */

	.MemberSearchOption {
		width:38%;
	}

	.MemberSearchOption input{
		float:right;
	}

	.MemberEmailOption {
		clear:both;
		width:38%;
	}

	.MemberEmailOption input{
		float:right;
	}
	
/* End user profile styles */	
	
	div.navItems1{
		clear: both;
		float:left;
	}
	
	div.navItems1 a:link{
	  text-decoration: none;
	}

	div.navBar1 h2{
	  background:#E8BE03;
	  color: #FFFFFF;
	  border: 1px solid #E8BE03;
	  width: 180px;
	  font-size: 18px;
	  font-family: arial;
	  cursor: pointer;
	}
	
	.memberSearch .sectionBox .entryrequired {
		margin-left: 106px;
		margin-bottom: 20px;
		font-size: 15px;
		font-family: 'Times New Roman';
	}

	.memberSearch .sectionBox .emaillabel {
		clear: both;
		float:left;
		margin-right: 5px;
		margin-bottom: 20px;
		width:100px;
		text-align:right;
		font-size: 15px;
		font-family: 'Times New Roman';
	}

	.memberSearch .sectionBox .namefrom {
		clear: both;
		float:left;
		margin-right: 5px;
		margin-bottom: 20px;
		font-size: 15px;
		font-family: 'Times New Roman';
	}

	.memberSearch .sectionBox .namelabel {
		clear: both;
		float:left;
		margin-right: 5px;
		width:100px;
		text-align:right;
		font-size: 15px;
		font-family: 'Times New Roman';
	}

	.memberSearch .sectionBox .emailsubject {
		clear: both;
		float:left;
		margin-right: 5px;
		margin-bottom: 20px;
		width:619px;
		font-size: 15px;
		font-family: 'Times New Roman';
	}

	.memberSearch .sectionBox .subjectlabel {
		clear: both;
		float:left;
		vertical-align:middle;
		margin-right: 5px;
		width:100px;
		text-align:right;
		font-size: 15px;
		font-family: 'Times New Roman';
	}
	
	.memberSearch .sectionBox .emailmessage {
		clear: both;
		float:left;
		margin-right: 5px;
		margin-bottom: 20px;
		font-size: 15px;
		font-family: 'Times New Roman';
	}

	.memberSearch .sectionBox .messagelabel {
		clear: both;
		float:left;
		vertical-align:middle;
		margin-right: 5px;
		width:100px;
		text-align:right;
		font-size: 15px;
		font-family: 'Times New Roman';
	}
		
	.memberSearch .sectionBox .emailsubmit {
		clear: both;
		float:left;
		width:619px;
		text-align:center;
		margin-top: 20px;
		font-size: 15px;
		font-family: 'Times New Roman';
	}

	.memberSearch .sectionBox .emailsubmiterror {
		clear: both;
		float:left;
		margin-left: 107px;
		font-size: 15px;
		font-family: 'Times New Roman';
	}
	
	.memberSearch .sectionBox h2 {
		background: #1B4298;
		color: #FFFFFF;
		margin-top: 0;
		padding: .1em .5em;
		font-family: 'Times New Roman';
	}

	.memberSearch .sectionBox p {
		margin-left: 10px;
	}

	.memberSearch .sectionBox .labelBold {
	  	font-size: 12px;
		color: #1B4298;
		font-weight: bold;
	}

	.memberSearch .sectionBox .labelNormal {
	  	font-size: 12px;
		color: #1B4298;
		font-weight: normal;
	}

	.memberSearch .sectionBox .labelNormalItalic {
	  	font-size: 12px;
		color: #1B4298;
		font-weight: normal;
		font-style: italic;
	}
	
	.memberSearch .sectionBox .textBold {
	  	font-size: 12px;
		color: #000000;
		font-weight: bold;
	}

	.memberSearch .sectionBox .textNormal {
	  	font-size: 12px;
		color: #000000;
		font-weight: normal;
	}
		
	.memberSearch .sectionBox ul {
		list-style-type:none;
		padding: 0px;
		margin: 0px;
	}
	
	.memberSearch .clearBottom {
		clear: both;
		font-size: 1px;
		line-height: 1px;
		margin-top: -1px;
	}
	
	.memberSearch .clearBottom2 {
		clear: both;
		font-size: 10px;
		line-height: 10px;
	}

	.memberSearch .navItems a:link{
	  text-decoration: none;
	}

	.memberSearch .searchBar h2{
	  background:#1B4298;
	  color: #FFFFFF;
	  border: 1px solid #1B4298;
	  width: 29%;
	  cursor: pointer;
	}
	div.navItems .pagingBarPrevious {
		float:left;
		background:#1B4298;
		color: #FFFFFF;
		font-size: 18px;
		font-weight:bolder;
	  	font-family: arial;
		border: 1px solid #1B4298;
		width: 29%;
		cursor: pointer;
		margin-bottom:18px;
	}
	div.navItems .pagingBarNext {
		float:right;
		background:#1B4298;
		color: #FFFFFF;
		font-size: 18px;
		font-weight:bolder;
	  	font-family: arial;
		border: 1px solid #1B4298;
		width: 29%;
		cursor: pointer;
		margin-bottom:18px;
	}
	div.navItems .navBarGoBack {
	  background:#E8BE03;
	  color: #FFFFFF;
	  border: 1px solid #E8BE03;
	  width: 29%;
	  font-size: 18px;
      font-weight:bolder;
	  font-family: arial;
	  cursor: pointer;
	  clear:both;
	  margin-top: 10px;
	  margin-bottom:18px;
	}
	div.navItems .navBarStartOver {
	  background:#E8BE03;
	  color: #FFFFFF;
	  border: 1px solid #E8BE03;
	  width: 29%;
	  font-size: 18px;
	  font-weight:bolder;
	  font-family: arial;
	  cursor: pointer;
	  margin-top: 10px;
	  margin-bottom:18px;
	}
	div.navItems .navBarPrint {
	  background:#E8BE03;
	  color: #FFFFFF;
	  border: 1px solid #E8BE03;
	  width: 29%;
	  font-size: 18px;
	  font-weight:bolder;
	  font-family: arial;
	  cursor: pointer;
	}
	div.navItems .navBarSearch {
	  background:#E8BE03;
	  color: #FFFFFF;
	  border: 1px solid #E8BE03;
	  width: 29%;
	  font-size: 18px;
	  font-weight:bolder;
	  font-family: arial;
	  cursor: pointer;
	  margin-bottom:18px;
	}
	
	.memberSearch .sectionBox .certifiedMember {
		color: #1B4298;
		font-size: 14px;
		font-weight: bold;
	}

	.memberSearch .sectionBox .memberOnly {
		color: gray;
		font-size: 14px;
		font-weight: normal;
	}

	.memberSearch .sectionBox a.linkCertifiedNormal{
	  	font-size: 14px;
		color: #1B4298;
		font-weight: bold;
		font-family: arial;
	    cursor: pointer;		
	}

	.memberSearch .sectionBox a.linkMemberNormal{
	  	font-size: 14px;
		color: gray;
		font-weight: bold;
		font-family: arial;
	    cursor: pointer;		
	}
		
	.memberSearch .sectionBox a:hover.linkCertifiedNormal {
		text-decoration:underline;
		font-size: 14px;
	}
		
	.memberSearch .sectionBox  a:hover.linkMemberNormal {
		text-decoration:underline;
		font-size: 14px;
	}

	.memberSearch .sectionBox .resultsBox .labelBold {
	  	font-size: 14px;
		color: #A02E00;
		font-weight: bold;
	}

	.memberSearch .sectionBox .resultsBox .labelNormal {
	  	font-size: 14px;
		color: #A02E00;
		font-weight: normal;
	}
	
	.memberSearch .specializationGraphicLeft {
		float: left;
		width: 295px;
		padding: 5px;
	}
	
	.memberSearch .specializationGraphicRight {
		float: right;
		width: 295px;
		padding: 5px;
	}
	
	.memberSearch .cellLeft {
		width: 295px;
		float: left;
		padding: 5px;
	}

	.memberSearch .cellRight {
		width: 295px;
		float: right;
		padding: 5px;
	}
	

<!--- ************************************** --->
<!---        START: MEMBERSHIP RENEWAL LOGIN --->
<!--- ************************************** --->
	
div#membershiprenewalwidget {
    margin: 0 auto;
    width: 310px;
}

div#membershiprenewalwidget table table { width: 100%; }

div#membershiprenewalwidget .membershiprenewaltitle {
	font-family: arial;
	color: black;
	display: block;
	font-size: 18px;
	margin-bottom: 6px;
	margin-top: 20px;
}

div#membershiprenewalwidget .membershiprenewalinstructions {
	font-family: arial;
	color: black;
	display: block;
	font-size: 16px;
	margin-bottom: 6px;
}

#dsploginwidget {
	width: 265px;
	padding: 7px;
	border: 1px solid #4C655C;
}

div#dsploginwidget #dspwelcomeblock span.welcometext {
	display: block;
	font-weight: bold;
}

/* Bold text and add a line break to several elements */
div#dsploginwidget div.dsploginblock span.logintext {
	font-family: arial;
	font-size: 14px;
	display: block;
	font-weight: bold;
}

/* Bold text and add a line break to several elements */
div#dsploginwidget div.dsploginblock span.forgottext {
	display: block;
}

/* Style button re-setting defaults rather than using the stylesheet.css / Site Styles default */
div#dsploginwidget div.dsploginblock .appinputbutton {
	background-color: #F0F0F0;
	color: black;
	display: block;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 4px;
	margin-top: 4px;
	width: 45px;
}

<!--- ************************************** --->
<!---          END: MEMBERSHIP RENEWAL LOGIN --->
<!--- ************************************** --->

/******JOB BOARD CHANNEL*******/

option { font-size: 12px; }

select { font-size: 12px; }

.clear { clear: both; }

#searchbutton { 
	margin: 10px auto;
	text-align: center; 
}

.a1 {
	width: 600px;
	font-family: arial, sans-serif;
	font-size: 12px;
}

.formlabel {
	width: 200px;
	color: #000;
	float: left;
	font-size: 12px;
	font-family: arial;
	font-weight: 800;
	margin: 2px 10px 5px 0;
	text-align: right;
}

.formvalue {
	float: left;
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 5px 0;
}

.text { font-size: 11px; }

textarea.text  {
	font-family: arial, sans-serif;
	font-size: 11px;
	}

#jobpostform, #resumesearchform, #resumepostform, #jobsearchform {
	width: 600px;
	border: 1px solid #C0C0C0;
	margin: 20px 0 0 0;
	padding: 10px 0 0 0;
	}
	

/*************JOB SEARCH**************/
.JobList {
	width: 650px;
	}

div.noResults {
	color: black;
	background-color: white;
	font-weight: bolder;
	font-size: small;
	display: table-cell;
	width: 400px;
}

div.jobtable {
	width: 700px;
	border-width: 0px;
	padding: 0;
	display: table; 
}

div.jobRow {
	background-color: #ccc;
	font-weight: 800;
	border-style:solid;
	border-width: 0px;
	display: table-row; 
}
 
div.jobHeaderPosition {
	border-style:solid;
	border-width: 0px;
	margin:0px 0px 0px 0px;
	padding:3px 3px 3px 3px;
	color: black;
	font-weight: bolder;
	font-size: small;
	display: table-cell;
	width: 100px;
}

div.jobCellPosition {
	border-style:solid;
	border-width: 0px;
	margin:0px 0px 0px 0px;
	padding:3px 3px 3px 3px;
	color: black;
	font-weight: normal;
	font-size: small;
	display: table-cell;
	width: 100px;
}

div.jobHeaderCoName {
	border-style:solid;
	border-width: 0px;
	color: black;
	font-weight: bolder;
	font-size: small;
	display: table-cell;
	width: 290px;
}

div.jobCellCoName {
	border-style:solid;
	border-width: 0px;
	color: black;
	font-weight: normal;
	font-size: small;
	display: table-cell;
	width: 290px;
}

div.jobHeaderCategory {
	border-style:solid;
	border-width: 0px;
	color: black;
	font-weight: bolder;
	font-size: small;
	display: table-cell;
	width: 110px;
}

div.jobCellCategory {
	border-style:solid;
	border-width: 0px;
	color: black;
	font-weight: normal;
	font-size: small;
	display: table-cell;
	width: 110px;
}

div.jobHeaderLcation {
	border-style:solid;
	border-width: 0px;
	color: black;
	font-weight: bolder;
	font-size: small;
	display: table-cell;
	width: 200px;
}

div.jobCellLcation {
	border-style:solid;
	border-width: 0px;
	color: black;
	font-weight: normal;
	font-size: small;
	display: table-cell;
	width: 200px;
}

div.jobHeaderDatePost {
	border-style:solid;
	border-width: 0px;
	color: black;
	font-weight: bolder;
	font-size: small;
	display: table-cell;
	width: 120px;
}

div.jobCellDatePost {
	border-style:solid;
	border-width: 0px;
	color: black;
	font-weight: normal;
	font-size: small;
	display: table-cell;
	width: 100px;
}

div.jobHeaderAction {
	border-style:solid;
	border-width: 0px;
	color: black;
	font-weight: bolder;
	font-size: small;
	display: table-cell;
	width: 100px;
}

div.jobCellAction {
	border-style:solid;
	border-width: 0px;
	color: black;
	font-weight: normal;
	font-size: small;
	display: table-cell;
	width: 100px;
}

div.jobViewLabel {
	text-align: right;
	border-style:solid;
	border-width: 0px;
	padding-top:1px;
	padding-bottom:5px;
	color: black;
	font-weight: bolder;
	font-size: small;
	display: table-cell;
	width: 100px;	
}

div.jobViewSpacer {
	border-style:solid;
	border-width: 0px;
	padding-top:1px;
	padding-bottom:5px;
	color: black;
	display: table-cell;
	width: 20px;	
}
div.jobViewValue {
	text-align: left;
	border-style:solid;
	border-width: 0px;
	padding-top:1px;
	padding-bottom:5px;
	color: black;
	font-weight: normal;
	font-size: small;
	display: table-cell;
	width: 300px;
}

/*************JOB POST**************/

.joblisting {
	border-bottom: 1px solid #ccc;
	margin: 10px 0;
	line-height: 18px;
	}

.position {
	font-size: 20px;
	font-weight: 800;
	line-height: 25px;
}

.position a:link { color: #9999CC; font-family: arial, sans-serif; font-size: 20px; font-weight: 800; text-decoration: none; }	
.position a:visited { color: #9999CC; font-family: arial, sans-serif; font-size: 20px; font-weight: 800; text-decoration: none; }	
.position a:hover { color: #9999CC; font-family: arial, sans-serif; font-size: 20px; font-weight: 800; text-decoration: underline; }	
.position a:active { color: #9999CC; font-family: arial, sans-serif; font-size: 20px; font-weight: 800; text-decoration: underline; }		

.location {
	float: left;
	font-family: arial, sans-serif;
	font-size: 14px;
	}

.companyname {
	float: left;
	font-family: arial, sans-serif;
	font-size: 14px;
	}
	
.category {
	float: left;
	font-family: arial, sans-serif;
	font-weight: 800;
	font-size: 11px;
	margin: 0 20px 15px 0;
}

.dateposted {
	float: left;
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: 800;
	}

.date { font-size: 11px; }

.calendaricon {
	height: 15px; 
	border: 1px; 
	cursor: pointer; 
	margin: 0 4px -2px 0;
	}
	
	
/**********RESUME SEARCH**********/

#resumesearchresults table {
	width: 600px;
	margin: 10px 0 0 0;
}

#resumesearchresults td { 
	border-bottom: 1px solid #C0C0C0;
	font-size: 12px; 
	padding: 4px;
}

#headerrow td { 
	background-color: #ccc;
	font-weight: 800; 
	padding: 4px 93px 4px 4px;
}

div.resTable {
	width: 650px;
	border-width: 0px;
	padding: 0;
	display: table; 
}

div.resRow {
	background-color: #ccc;
	font-weight: 800;
	border-style:solid;
	border-width: 0px;
	display: table-row; 
}

div.resHeaderName {
	padding:3px 3px 3px 3px;
	color: black;
	font-weight: bolder;
	font-size: small;
	display: table-cell;
	width: 220px;
}

div.resCellName {
	color: black;
	font-weight: normal;
	font-size: small;
	display: table-cell;
	width: 220px;
}

div.resHeaderCategory {
	color: black;
	font-weight: bolder;
	font-size: small;
	display: table-cell;
	width: 290px;
}

div.resCellCategory {
	color: black;
	font-weight: normal;
	font-size: small;
	display: table-cell;
	width: 290px;
}

div.resHeaderDatePosted {
	color: black;
	font-weight: bolder;
	font-size: small;
	display: table-cell;
	width: 110px;
}

div.resCellDatePosted {
	color: black;
	font-weight: normal;
	font-size: small;
	display: table-cell;
	width: 110px;
}

div.resHeaderDownload {
	color: black;
	font-weight: bolder;
	font-size: small;
	display: table-cell;
	width: 100px;
}

div.resCellDownload {
	color: black;
	font-weight: normal;
	font-size: small;
	display: table-cell;
	width: 100px;
}

/**********RESUME POST**********/

.removeresume { font-size: 30px; text-align: center; margin: 0 0 15px 0; }

.removeresume a:link { color: #0000cc; }
.removeresume a:visited { color: #0000cc; }
.removeresume a:hover { color: #9999CC; }
.removeresume a:active { color: #9999CC; }

div.resumeViewLabel {
	text-align: right;
	border-style:solid;
	border-width: 0px;
	padding-top:1px;
	padding-bottom:5px;
	color: black;
	font-weight: bolder;
	font-size: small;
	display: table-cell;
	width: 100px;	
}

div.resumeViewSpacer {
	border-style:solid;
	border-width: 0px;
	padding-top:1px;
	padding-bottom:5px;
	color: black;
	display: table-cell;
	width: 20px;	
}
div.resumeViewValue {
	text-align: left;
	border-style:solid;
	border-width: 0px;
	padding-top:1px;
	padding-bottom:5px;
	color: black;
	font-weight: normal;
	font-size: small;
	display: table-cell;
	width: 300px;
}

/******************* APPLICATION SELECTORS ********************/

/* Use this rule if you want to turn off horizontal line(s) created by spacer graphic */
td.SubNavigationAdminSelected img {
    display: none;
}

/* Creates box around application. Use a width attribute here to set an overall width
   for the application on the front end. */
#mainContent td.leftnavBoxContacts {
    border: 1px solid #3A628A;
}

/* This rule styles the application tab / text. Reverse colors for blue on white background */
#tabscss td.SubNavigationAdminSelected {
    background-color: #3A628A;
    color: #FFFFFF;
    font-family: Verdana,Arial;
    height: 23px;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}

#tabscss td.SubNavigationAdminSelected a:link {
    background-color: #3A628A;
    color: #FFFFFF;
    font-family: Verdana,Arial;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}

#tabscss td.SubNavigationAdminSelected a:visited {
    background-color: #3A628A;
    color: #FFFFFF;
    font-family: Verdana,Arial;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}

#tabscss td.SubNavigationAdminSelected a:hover {
    background-color: #3A628A;
    color: #FFFFFF;
    font-family: Verdana,Arial;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}

.slant {
    border-color: white white #3A628A #3A628A;
    border-style: solid;
    border-width: 12px 8px;
    height: 0;
    line-height: 0;
    margin: 0 -1px -1px 1px;
    width: 0;
}

.slant2 {
    border-color: white white #3A628A #3A628A;
    border-style: solid;
    border-width: 12px 8px;
    height: 0;
    line-height: 0;
    margin: 0 -8px -1px 1px;
    width: 0;
}

#sectioncss td.SubNavigationAdminSelected {
    background-color: #3A628A;
    color: #FFFFFF;
    font-family: Verdana,Arial;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}

#sectioncss td.SubNavigationAdminSelected a:link {
    background-color: #3A628A;
    color: #FFFFFF;
    font-family: Verdana,Arial;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}

/* Re-displays the spacer.gif horizontal line within a section tab if it has been turned off by style above */
#sectioncss td.SubNavigationAdminSelected img {
    background-color: #3A628A;
    color: #FFFFFF;
    font-family: Verdana,Arial;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    display: block;
}

/* 	Styles the status message (using an admin style on the front end)
	This may cause other consequences on front end, so may want to remove */
.contentAdmin {
	font-family: Verdana;
	font-size: 14px;
	color: #3a628a;
	font-weight: bold;
	text-decoration:none;
	line-height: 1.5;
	}
	
#login-component {
	width:205px
}

/* START: EVENTS LIST */

#calendarmodule {
	width: 500px;
	font-family: Georgia;
	font-size: 10px;
}

#eventListSearchTitle {
	font-size: 25px;
	font-weight: bold;
	color: #FF7323;
	height: 35px;
	margin-top: 10px;
	margin-bottom: 25px;
}

#eventSearchCategoryTitle {
	position: relative;
	float: left;
	height: 30px;
	width: 18%;
	margin-right: 5px;
	text-align: right;
}

#eventSearchCategorySelect {
	height: 30px;
}

#eventSearchContactTitle {
	clear: both;
	position: relative;
	float: left;
	height: 30px;
	width: 18%;
	text-align: right;
	margin-right: 5px;
}

#eventSearchContactSelect {
	float: left;
	height: 30px;
}

#eventSearchStateTitle {
	clear: both;
	position: relative;
	float: left;
	height: 30px;
	width: 18%;
	text-align: right;
	margin-right: 5px;
}

#eventSearchStateSelect {
	float: left;
	height: 30px;
}

#eventSearchSubmitClear {
	clear: both;
	margin-top: 75px;
	text-align: center;
}

#eventListUpcomingTitle {
	height: 35px;
	font-size: 25px;
	color: #FF9900;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 20px;
}

#eventListYear {
	font-weight: 900;
	margin-bottom: 15px;
	margin-top: 30px;
	font-size: 15px;
}

#eventListItem {
	margin-bottom: 18px;
}

#eventListItemTitle {
	position: relative;
	float: left;
	width: 85%;
	text-decoration:underline;
	font-size: 15px;
	color: #FF9900;
}

#eventListItemRegister {
	font-size: 15px;
	color: #FF9900;
}

#eventListItemDate {
	font-size: 15px;
	clear: both;
}

#eventListNoRecords {
	font-weight: bold;
}

#eventListPaging {
	font-weight: 900;
	position: relative;
	float: left;
	vertical-align: text-bottom;
	height: 25px;
	margin-right: 5px;
	width: 20%
}

#eventListPrev {
	margin-right: 5px;
	float: left;
}

#eventListNext {
	
}

/* Style Quick Search Text Fields */
form#memberQuickSearchForm input[type=text] {
  width: 300px;
  padding: 12px 12px;
  margin: 8px 0;
  box-sizing: border-box;
}

#loginformprimary {
    width: 80%  !important;
}	